package com.qmth.distributed.print.business.bean.params;

import com.qmth.distributed.print.business.entity.ExamCard;

/**
 * @Date: 2021/4/8.
 */
public class ExamCardParams extends ExamCard {

    private String examTaskId;
    private String content;
    private String htmlContent;
    private String custAttachmentId;
    private Long templateId;

    public String getExamTaskId() {
        return examTaskId;
    }

    public void setExamTaskId(String examTaskId) {
        this.examTaskId = examTaskId;
    }

    @Override
    public String getContent() {
        return content;
    }

    @Override
    public void setContent(String content) {
        this.content = content;
    }

    @Override
    public String getHtmlContent() {
        return htmlContent;
    }

    @Override
    public void setHtmlContent(String htmlContent) {
        this.htmlContent = htmlContent;
    }

    public String getCustAttachmentId() {
        return custAttachmentId;
    }

    public void setCustAttachmentId(String custAttachmentId) {
        this.custAttachmentId = custAttachmentId;
    }

    public Long getTemplateId() {
        return templateId;
    }

    public void setTemplateId(Long templateId) {
        this.templateId = templateId;
    }
}
